/* Ǘl p */
Body {
	background: #f9f9f9;
}

H1 {
	color: #336633;
	font-size: 200%
}

H2 {
	color: #336633;
}

Form {
	text-align: center;
	display: block;
}

Li {
	margin-top: 1em;
}

Li Div {
	margin-left: 1em;
}

.Comment {
	text-indent: 0em;
	border: 1px solid #cccccc;
	margin: 2em;
	padding: 1em;
}
.Index {
	margin: 0em 2em;
	padding: 0.5em 2em;
	border: 1px solid #cccccc;
}
.Index li {
	margin-left: 1em;
}

.Mail {
	margin: 1em 0em;
	padding: 0.5em;
	border: 1em inset #cccccc;
}

.Content {
	border: 2px double #cccccc;
}

